<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_background">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/typeContainer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="16dp"
            android:paddingTop="12dp"
            android:paddingBottom="16dp"
            android:background="@color/ui_surface">

            <TextView
                android:id="@+id/gameCollectionType"
                android:layout_width="wrap_content"
                android:layout_height="28dp"
                android:gravity="center"
                android:paddingLeft="12dp"
                android:paddingRight="12dp"
                android:text="游戏单"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/gameType"
                android:layout_width="wrap_content"
                android:layout_height="28dp"
                android:layout_marginLeft="8dp"
                android:layout_toRightOf="@+id/gameCollectionType"
                android:gravity="center"
                android:paddingLeft="12dp"
                android:paddingRight="12dp"
                android:text="玩过"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/commentType"
                android:layout_toRightOf="@+id/gameType"
                android:layout_width="wrap_content"
                android:layout_height="28dp"
                android:layout_marginLeft="8dp"
                android:paddingLeft="12dp"
                android:paddingRight="12dp"
                android:gravity="center"
                android:textSize="12sp"
                android:text="评论" />

            <TextView
                android:visibility="gone"
                android:id="@+id/commentSubType"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:paddingTop="6dp"
                android:paddingLeft="16dp"
                android:paddingRight="28dp"
                android:textColor="@color/text_secondary"
                android:textSize="12sp"
                android:text="全部" />

            <ImageView
                android:visibility="gone"
                android:id="@+id/arrowIv"
                android:layout_width="8dp"
                android:layout_height="4dp"
                android:layout_marginTop="12dp"
                android:layout_marginRight="16dp"
                android:layout_alignParentRight="true"
                android:src="@drawable/ic_user_commenr_arrow_down" />
        </RelativeLayout>

        <FrameLayout
            android:id="@+id/contentContainer"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>
</RelativeLayout>